Subject: Re: [MMUSIC] WGLC for draft-ietf-mmusic-sdp-miscellaneous-caps-01.txt
From: "Cullen Jennings (fluffy)" <[email-masked]>
To: "Miguel A. Garcia" <[email-masked]>
Cc: "Flemming Andreasen \(fandreas\)" <[email-masked]>, mmusic WG <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 1 Oct 2012 13:28:17 +0000
List-Id: Multiparty Multimedia Session Control Working Group <mmusic.ietf.org>

I think the issues is how does a manffacture says on a spec sheet that they want support half of it but not all of it. I know that does not matter for 3GPP usage but it sort of useful for others. Clearly this is not a huge technical issues but a small procedural thing so I leave it up to the chairs what they want to do. 

Any thoughts on making the changes so this works in world with more than english? That was my far more relevant comment that is likely to also be raised by IESG.

On Sep 29, 2012, at 1:34 AM, Miguel A. Garcia <[email-masked]> wrote:

> Cullen,
> 
> The draft is written as an independent collection of "objects". This is avoid having three separate drafts.
> 
> It is possible to refer to parts of this draft. For example, I believe 3GPP only needs the connection data capability, but not the others, and still they are fine with this draft.
> 
> Couldn't the same principle be applied by RTCweb?
> 
> /Miguel
> 
> On 28/09/2012 17:02, Atle Monrad wrote:
>> Hi
>> 
>> Is it really necessary to chop the draft up in pieces because others may want to use just parts of it?
>> 
>> I find it more constuctive to finish this draft as is and let other be able to build on and refer to the RFC if and when possible.
>> 
>> /atle
>> 
>> ________________________________
>> 
>> 
>> Atle Monrad
>> 3GPP CT Chairman
>> Standardization and Regulation,
>> Group Function Technology and Portfolio Management
>> Ericsson
>> 
>> 
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On Behalf Of Cullen Jennings (fluffy)
>> Sent: 28. september 2012 16:47
>> To: mmusic WG
>> Cc: Flemming Andreasen (fandreas); [email-masked]
>> Subject: Re: [MMUSIC] WGLC for draft-ietf-mmusic-sdp-miscellaneous-caps-01.txt
>> 
>> 
>> Major comment
>> 
>> I think the title stuff should be split out to a separate draft. The main reason is that you might want to build a dvicd that supported title but did not supper the others and still be able to say what you were doing was RFC X. For example, the RTC Web folks may want to use this.
>> 
>> Given the Title is meant to be human readable, I think it needs to be extended to have normal i18n support.
>> 
>> Cullen
>> 
>> 
>> 
>> On Sep 6, 2012, at 2:37 PM, Flemming Andreasen <[email-masked]> wrote:
>> 
>>> This is to announce a 2 week Working Group Last Call for
>>> 
>>>      draft-ietf-mmusic-sdp-miscellaneous-caps-01.txt
>>> 
>>> as Proposed Standard. Please review and provide any comments you may have on the document by September 21, 2012. Comments should be sent to the document authors and the MMUSIC WG list.
>>> 
>>> 
>>> Thanks
>>> 
>>>        Flemming
>>> 
>>> 
>>> 
>>> 
>>> Draft Info:
>>>  This draft is a work item of the Multiparty Multimedia Session Control Working Group of the IETF.
>>> 
>>> 	Title           : Miscellanoues Capabilities Negotiation in the Session Description Protocol (SDP)
>>> 	Author(s)       : Miguel A. Garcia-Martin
>>>                           Simo Veikkolainen
>>>                           Robert R. Gilman
>>> 	Filename        : draft-ietf-mmusic-sdp-miscellaneous-caps-01.txt
>>> 	Pages           : 19
>>> 	Date            : 2012-08-27
>>> 
>>> Abstract:
>>>    SDP has been extended with a capability negotiation mechanism
>>>    framework that allows the endpoints to negotiate transport protocols
>>>    and attributes.  This framework has been extended with a media
>>>    capabilities negotiation mechanism that allows endpoints to negotiate
>>>    additional media-related capabilities.  This negotiation is embedded
>>>    into the widely-used SDP offer/answer procedures.
>>> 
>>>    This memo extends the SDP capability negotiation framework to allow
>>>    endpoints to negotiate three additional SDP capabilities.  In
>>>    particular, this memo provides a mechanism to negotiate bandwidth
>>>    ('b=' line), connection data ('c=' line), and titles ('i=' line for
>>>    each session or media).
>>> 
>>> 
>>> The IETF datatracker status page for this draft is:
>>> 
>>> https://datatracker.ietf.org/doc/draft-ietf-mmusic-sdp-miscellaneous-c
>>> aps
>>> 
>>> 
>>> There's also a htmlized version available at:
>>> 
>>> http://tools.ietf.org/html/draft-ietf-mmusic-sdp-miscellaneous-caps-01
>>> 
>>> 
>>> A diff from the previous version is available at:
>>> 
>>> http://www.ietf.org/rfcdiff?url2=draft-ietf-mmusic-sdp-miscellaneous-c
>>> aps-01
>>> 
>>> 
>>> 
>>> Internet-Drafts are also available by anonymous FTP at:
>>> 
>>> ftp://ftp.ietf.org/internet-drafts/
>>> 
>>> _______________________________________________
>>> mmusic mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/mmusic
>> 
>> _______________________________________________
>> mmusic mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mmusic
>> _______________________________________________
>> mmusic mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/mmusic
>> 
> 
> -- 
> Miguel A. Garcia
> +34-91-339-3608
> Ericsson Spain
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic